@charset "UTF-8";
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

  エクスショップ プレミアムコレクション

/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* ======================================================================================================================

  カラー

======================================================================================================================*/
#premium_collection .item_color {
  position: relative;
  width: 840px;
  height: 216px;
  padding-bottom: 20px;
  background: url("/public/img/static/special/premium/cp/detail/TXCP120080/bg_item_body.png") left top no-repeat;
}
#premium_collection .item_color .note {
  position: absolute;
  top: -3px;
  left: 0;
  font-size: 14px;
  font-weight: bold;
}
#premium_collection .item_color .color {
  position: absolute;
  left: 536px;
}
#premium_collection .item_color .color .ttl {
  font-size: 14px;
  font-weight: bold;
}
#premium_collection .item_color .color li {
  float: left;
  width: 137px;
}
#premium_collection .item_color .color li img {
  float: left;
  margin-right: 4px;
}
#premium_collection .item_color .color li .name {
  line-height: 35px;
  white-space: nowrap;
  *zoom: 1; /* IE7 */
}
#premium_collection .item_color .body {
  top: 5px;
}
#premium_collection .item_color .arch {
  top: 75px;
}
#premium_collection .item_color .arch li {
  margin-bottom: 5px;
}